/**
 * Main Application script
 */
import React, { Fragment, FunctionComponent } from 'react';

import { BryntumDemoHeader, BryntumThemeCombo, BryntumGantt } from '@bryntum/gantt-react';
import { ganttConfig } from './AppConfig';
import './App.scss';

const App: FunctionComponent = () => {
    return (
        <div>
            <div style={{ height: "100vh" }} />

            {/* BryntumDemoHeader component is used for Bryntum example styling only and can be removed */}
            <BryntumDemoHeader
                children = {<BryntumThemeCombo />}
            />
            <BryntumGantt {...ganttConfig} />
        </div>
    );
};

export default App;
